## python-fftw 0.2.2

=== debian/changelog ===
python-fftw (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #651697)  

 -- Jerome Kieffer <jerome.kieffer@esrf.fr>  Sun, 11 Dec 2011 14:44:24 +0100
