=== debian/control ===
Source: python-fftw 
Maintainer: Jerome Kieffer <jerome.kieffer@esrf.fr>
Section: python 
Priority: optional
Build-Depends: python-setuptools, python-all-dev (>= 2.5), debhelper (>= 8), python-numpy, libfftw3-3
Standards-Version: 3.9.2
Homepage: https://launchpad.net/pyfftw/

Package: python-fftw
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-numpy, libfftw3-3
XS-Python-Version: >= 2.5
Description: Python bindings to the FFTW3 C-library for Fourier transforms
 Python bindings to the FFTW3 "Fastest Fourier Transform in the West." C-library
 (http://www.fftw.org/) for computing discrete Fourier transforms.
 PyFFTW are Python bindings for the FFTW3 C-routines, using numpy and ctypes. It
 includes a somewhat pythonic interface to the FFTW routines,
 but leaves the concept of creating plans and executing these plans intact.
